@charset "UTF-8";

/* ---------------------------------------------------------------- *
	ヘッダー部分の設定です
 * ---------------------------------------------------------------- */

#header {
	background: #832F7C;
	height: 80px;
}

#logo {
	width: 110px;
	float: left;
	text-align: left;
	padding-left: 15px;
	background-color: #832F7D;
	margin: 0;
	height: 67px;
	padding-top: 5px;
}

#header_navi {
	float: left;
	text-align: right;
	width: 400px;
	margin: 0;
	padding: 10px 10px 0 0;
}

ul#header_navi {
	text-align: right;
	font-size: 11px;
	color: #E8C861;
	}

ul#header_navi li {
	margin: 0;
	list-style-type: none;
	display: inline;
	padding: 0;
}


/* ---------------------------------------------------------------- *
	ナビゲーション部分の設定です
 * ---------------------------------------------------------------- */

#navi {
	/* --- 背景を設定してください（短縮プロパティでの設定です） --- */
	background: #FFFFFF url(../images/menu/menu_back.jpg) repeat-x;
	margin-top: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 33px;
}

#navi ul {
  margin: 0;
  height: 2.5em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

#navi ul li {
  margin: 0;
  padding: 0;
  float: left;
}

#cart_check {
	width: 170px;
	padding-left: 40px;
	float: left;
}

/*01*/
#navi01 a, #navi01 a:link, #navi01 a:visited {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rolloff/toiesse_menu02f.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#navi01 a:hover, #navi01 a:active, #navi01 strong {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rollon/toiesse_menu02n.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

/*02*/
#navi02 a, #navi02 a:link, #navi02 a:visited {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rolloff/toiesse_menu03f.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#navi02 a:hover, #navi02 a:active, #navi02 strong {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rollon/toiesse_menu03n.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

/*03*/
#navi03 a, #navi03 a:link, #navi03 a:visited {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rolloff/toiesse_menu04f.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#navi03 a:hover, #navi03 a:active, #navi03 strong {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rollon/toiesse_menu04n.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
/*04*/
#navi04 a, #navi04 a:link, #navi04 a:visited {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rolloff/toiesse_menu05f.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#navi04 a:hover, #navi04 a:active, #navi04 strong {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rollon/toiesse_menu05n.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
/*05*/
#navi05 a, #navi05 a:link, #navi05 a:visited {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rolloff/toiesse_menu06f.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#navi05 a:hover, #navi05 a:active, #navi05 strong {
	display: block;
	width: 150px;
	height: 33px;
	text-indent: -9999px;
	background-image: url(../images/menu/rollon/toiesse_menu06n.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}


/* ---------------------------------------------------------------- *
	トップページ内リンクのナビゲーション設定です
 * ---------------------------------------------------------------- */

ul#navib li {
	margin: 0;
	list-style-type: none;
	display: inline;
	padding: 0;
}


#navib {
	margin: 0 0 20px 0;
	padding: 0;
	height: 44px;
}

#navib ul {
	margin: 0;
	padding: 0;
}

#navib ul li {
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
}
/*01*/
#navib01 a, #navib01 a:link, #navib01 a:visited {
	display: block;
	width: 174px;
	height: 44px;
	text-indent: -9999px;
	background-image: url(../images/header/submenu_f01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#navib01 a:hover, #navib01 a:active, #navib01 strong {
	display: block;
	width: 174px;
	height: 44px;
	text-indent: -9999px;
	background-image: url(../images/header/submenu_n01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

/*02*/
#navib02 a, #navib02 a:link, #navib02 a:visited {
	display: block;
	width: 212px;
	height: 44px;
	text-indent: -9999px;
	background-image: url(../images/header/submenu_f02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#navib02 a:hover, #navib02 a:active, #navib02 strong {
	display: block;
	width: 212px;
	height: 44px;
	text-indent: -9999px;
	background-image: url(../images/header/submenu_n02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

/*03*/
#navib03 a, #navib03 a:link, #navib03 a:visited {
	display: block;
	width: 211px;
	height: 44px;
	text-indent: -9999px;
	background-image: url(../images/header/submenu_f03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#navib03 a:hover, #navib03 a:active, #navib03 strong {
	display: block;
	width: 211px;
	height: 44px;
	text-indent: -9999px;
	background-image: url(../images/header/submenu_n03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
/*04*/
#navib04 a, #navib04 a:link, #navib04 a:visited {
	display: block;
	width: 201px;
	height: 44px;
	text-indent: -9999px;
	background-image: url(../images/header/submenu_f04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#navib04 a:hover, #navib04 a:active, #navib04 strong {
	display: block;
	width: 201px;
	height: 44px;
	text-indent: -9999px;
	background-image: url(../images/header/submenu_n04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

/* ---------------------------------------------------------------- *
	定型ガイドの設定です
 * ---------------------------------------------------------------- */

#fix {
	margin:0 0 30px 25px;
	padding:0;
}
#fix ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

ul#fix_navi li {
	list-style-type: none;
	display: inline;
}
#fix_navi img {
	margin: 20px;
}	
	
/* ---------------------------------------------------------------- *
	コンテンツコンテナの設定です
 * ---------------------------------------------------------------- */

#main {
	padding-right: 215px;
	text-align:left;
}

/* ---------------------------------------------------------------- *
	サイドメニュー部分の設定です
 * ---------------------------------------------------------------- */

#sidenavi {
  background: #FFFFFF;
  width: 200px;
  left: 0;
  right: auto;
  padding-top: 0;
  padding-bottom: 0;
  z-index: 1;
}

#sidenavi ul {
  margin: 0;
  padding: 8px;
  background: url(../img/slash.png) repeat;
}

#sidenavi ul li {
  margin: 0;
  padding: 5px 25px 5px 15px;
  border-bottom: 1px solid #0086b9;
  background: #fff url(../img/sq_arrow.gif) no-repeat 5px 7px;
  list-style-type: none;
}

/* Note：バグ回避のため，同じ値での指定を 2 回行ってください */
[id="sidenavi"]#sidenavi {
  margin-top: 0;
}
html:lang(ja) #sidenavi {
  margin-top: 0;
}

/* ---------------------------------------------------------------- *
	サイドコンテンツ領域の設定です
 * ---------------------------------------------------------------- */

/* ---------------------------------------------------------------- *
	サイドコンテンツ領域の設定です
 * ---------------------------------------------------------------- */

#sidebox {
	background: transparent;
	width: 215px;
}

/* ---------------------------------------------------------------- *
	コンテンツ部分の設定です
 * ---------------------------------------------------------------- */

#contents {
	width: 560px;
	border: 1px solid #D2C0D6;
	margin-left: 25px;
	background-color: #FCF6FF;
	text-align: left;
}

#contents2 {
	width: 560px;
	border: 1px solid #c486d1;
	margin-left: 25px;
	background-color: #ffffff;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-bottom: 25px;
}

#contents3 {
	width: 560px;
	border: 1px solid #c486d1;
	margin-left: 25px;
	background-color: #ffffff;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 25px;
}
#contents4 {
	width: 558px;
	border: 1px solid #D2C0D6;
	margin-left: 25px;
	background-color: #FCF6FF;
	text-align: left;
}

/* ---------------------------------------------------------------- *
	メインコンテンツのコラム部分の設定です
 * ---------------------------------------------------------------- */

.column {
	background: #FCF6FF;
	margin-top: 0;
	width: 535px;
	padding: 5px 0 5px 15px;
}

.column_main {
	background: #FCF6FF;
	margin-top: 0;
	margin-left: 25px;
	width: 560px;
	padding-top: 5px;
	
}

.column .fig {
	float: right;
	margin:0 0 10px 20px;
}

.column_main .fig {
	float: right;
	margin:0 0 10px 20px;
}

.column #column_next{
	width: 350px;
	text-align:center;
	margin:10px 0 20px 0;
}

/* ---------------------------------------------------------------- *
	サイドボックス内のコンテンツの設定です
 * ---------------------------------------------------------------- */

#sidebox .contents {
  background: #F2F2F2;
  margin-top: 0;
}

#sidebox .contents ul {
  margin: 0 0 0 1.4em;
  padding: 0;
}

#sidebox .contents ul li {
  /* --- 新着情報リストアイテム単体の下方向マージンを設定してください --- */
  margin-bottom: 0.5em;
}

/* ---------------------------------------------------------------- *
	画像のみのボックスを作る場合の設定です
 * ---------------------------------------------------------------- */

.imgbox {
	background: #FFFFFF;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 15px;
}

/* ---------------------------------------------------------------- *
	サイドボックス内の画像のみボックスの設定です
 * ---------------------------------------------------------------- */

#sidebox .imgbox {
	background: transparent;
	width: 175px;
}

/* ---------------------------------------------------------------- *
	フッタ部分の設定です
 * ---------------------------------------------------------------- */

#footer {
	margin: 0;
	padding:20px 0 20px 0;
}

#footer ul {
	margin-bottom: 4px;
	padding: 0 0 3px 0;
	text-align: left;
	border-bottom: 2px solid #832f7d;
}

#footer ul li {
	margin: 0;
	padding: 0 5px;
	background-image: none;
}
#footer .footer_logo {
	padding: 0 15px 0 20px;
}

/* ---------------------------------------------------------------- *
	トピックス部分の設定です
 * ---------------------------------------------------------------- */
#topics {
	border:solid 1px #d1bfd5;
	text-align:left;
	padding:10px;
}
#topics2 {
	border:solid 1px #d1bfd5;
	text-align:left;
	padding:5px 10px 0px;
}
#topics .date {
	font-size:80%;
	margin:0;
	padding:0;
}


/* ---------------------------------------------------------------- *
	パンくずリスト部分の設定です
 * ---------------------------------------------------------------- */
#pan {
	text-align:left;
	padding:10px 0 0 25px;
}
/* ---------------------------------------------------------------- *
	ページTOP部分の設定です
 * ---------------------------------------------------------------- */
.pagetop {
	text-align:right;
	margin:10px 0 0 0;
}

/* ---------------------------------------------------------------- *
	サブページの設定です
 * ---------------------------------------------------------------- */
.page_tit {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 15px;
}
.price {
	color:#6b5019;
	font-size:90%;
	line-height:120%;
	padding: 10px;
}

h3 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5;
	margin-left: 25px;
}
.text01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 180%;
	color: #666666;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 25px;
}

h4 {
  margin: 0 0 0 25px;
}
.text02 {
	margin: 5px 0 20px 25px;
	color:#996600;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 180%;
}
.test03 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 16px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 15px;
	color: #666666;
}

.test04 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 16px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 25px;
	color: #666666;
}
.text05 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 160%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 25px;
	color: #666666;
	width:520px;
	text-align:left;
}

.test04 ul {
	list-style:none;
}
.test04 li {
	list-style:none;
}
ul.test04 li a{list-style:none; line-height: 180%; padding:0 0 0 25px; background:url(../images/header/snkk.jpg) no-repeat 0 50%;}

.sitemap{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 25px;
	color: #666666;
}
.sitemap ul {
	list-style:none;
}
.sitemap li {
	list-style:none;
}
ul.sitemap li a{list-style:none; line-height: 180%; padding:0 0 0 25px; background:url(../sitemap/sitemap_img/sitemap_icon.jpg) no-repeat 0 50%;}

.care_text {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding-top: 10px;
}



.table_02 {
	margin-top: 0;
	margin-right: 0;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D09CD9;
	line-height: 180%;
}

.q_text {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #660066;
	font-weight: bold;
}
.text01li {
	line-height: 180%;
	color: #666666;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 25px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin-bottom: 0px;
}

.text01li_pro {
	line-height: 180%;
	color: #666666;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 25px;
}

.cap {
	font-size: 10px
}


/* ---------------------------------------------------------------- *
	companyの設定です
 * ---------------------------------------------------------------- */

.company {
	margin: 0;
	padding: 0;
}
.company dl {
	width: 560px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 180%;
	color: #666666;
	margin: 5px 0 20px 25px;
}
.company dt {
	background: #fcf1fe;
	border-bottom: solid 1px #E7E7E7;
	width: 180px;
	font-weight: bold;
	text-indent: 20px;
	margin:0;
	padding: 10px 0;
	float: left;
}
.company dd {
	border-bottom: solid 1px #E7E7E7;
	width: 380px;
	text-indent: 20px;
	margin:0;
	padding: 10px 0;
	margin-bottom: 1px;
	float: left;
}


.company2 {
	margin: 0;
	padding: 0;
}
.company2 dl {
	width: 560px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 180%;
	color: #666666;
	margin: 5px 0 20px 25px;
}
.company2 dt {
	background: #fcf1fe;
	border-bottom: solid 1px #E7E7E7;
	width: 200px;
	font-weight: bold;
	text-indent: 20px;
	margin:0 0 3px 0;

	float: left;
}
.company2 dd {
	border-bottom: solid 1px #E7E7E7;


	margin:0 0 5px 0;
	padding-left: 130px;
}

/* ---------------------------------------------------------------- *
	特定商取引の設定です
 * ---------------------------------------------------------------- */

.law_text {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 180%;
	color: #666666;
	width: 560px;
	margin-left: 25px;
	margin-bottom: 50px;

}
.law1 {
	background: #fcf1fe;
	border-bottom: solid 1px #E7E7E7;
	width: 180px;
	font-weight: bold;
	margin:0;
	padding: 10px 20px;
}
.law2 {
	border-bottom: solid 1px #E7E7E7;
	width: 380px;
	margin:0;
	padding: 10px 10px 10px 20px;
	margin-bottom: 1px;
}
.law_syousai {
	font-size: 10px;
	line-height: 140%;
}


/* ---------------------------------------------------------------- *
	tableの設定です
 * ---------------------------------------------------------------- */
#contents2 .t0 {
	padding:0;
	margin: 10px;
}
#contents2 .t1 {
}
#contents2 .t2 {
	font-size:11px;
	width:260px;
}
#contents2 .t3 {
	font-size:11px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #6B5019;
}
#contents2 .t4 {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #6B5019;
	color:#6b5019;
	font-size:90%;
	line-height:120%;
	padding: 10px;	
}

#contents2 .t3_b {
	font-size:11px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #6B5019;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #6B5019;
}
#contents2 .t4_b {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #6B5019;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #6B5019;
	color:#6b5019;
	font-size:90%;
	line-height:120%;
	padding: 10px;	
}
#contents2 .t4_c {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #6B5019;
	color:#6b5019;
	font-size:90%;
	line-height:120%;
	padding: 10px;	
}
#contents2 .t4_d {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #6B5019;
	padding: 10px;
}
#table {
	width: 560px;
	margin-left: 25px;
	text-align: center;
	margin-bottom: 50px;
}
.date_news {
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 13px;
	color: #666666;
	text-align: right;
	margin-top: 20px;
}
.text01indent {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 25px;
}
#contents .t4_b {
	color:#6b5019;
	font-size:90%;
	line-height:120%;
	padding: 10px;
	margin-left: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #6B5019;
}
#topics .topi_text {
	line-height: 110%;
}

/* ---------------------------------------------------------------- *
	商品情報・ご購入バナー部分の設定です
 * ---------------------------------------------------------------- */
#present_bnr {
	 width: 540px;
	 height: 219px;
	 margin: 10px 0;
	 position: relative;
}
 
#cart {
	 width: 130px;
	 height: 100px;
	 position: absolute;
	 bottom: 15px;
	 _bottom: -10px;
	 right: 10px;
	 z-index: 100;
}

#present_bnr .t4 {
	border: none!important;
	color:#6b5019;
	font-size:90%;
	line-height:120%;
	margin-bottom: 15px;
	padding: 0!important;	
}

#aside dd {
	margin: -1.3em 0 0.2em 1.5em;
}

/* ---------------------------------------------------------------- *
	お客様の声の設定です
 * ---------------------------------------------------------------- */
#summary h4 {
	 margin-bottom: 10px;
}
 
#summary p {
	 margin-left: 25px;
}

.user_name {
	font-weight: bold;
	color: #660066;
	margin-bottom: 20px;
}
